


<!DOCTYPE html>
<html lang="vi">
<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KT5HGZQ');</script>
<!-- End Google Tag Manager -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-62120103-3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-62120103-3');
</script>

<!-- Global site tag (gtag.js) - Google Ads: 784878554 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-784878554"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-784878554');
</script>

<base href="https://luatsutructuyen.vn/">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" type=image/x-icon href="https://luatsutructuyen.vn/images/JFRYxVhgCtMjKb6fvToe.png">
<title>Quy định chung về chứng khoán</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="keywords" content="chung khoan, chao ban chung khoan ra cong chung, chao ban chung khoan rieng le, ban cao bach" />
<meta name="description" content="Chứng khoán là bằng chứng xác nhận quyền và lợi ích hợp pháp của người sở hữu đối với tài sản hoặc phân vốn của tổ chức phát hành. Chứng khoán được thể hiện dưới hình thức chứng chỉ, bút toán ghi sổ hoặc dữ liệu điện tử, bao gồm các loại sau đây:" />
<meta property="og:locale" content="vi_VN" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Quy định chung về chứng khoán" />
<meta property="og:url" content="/" />
<meta property="og:site_name" content="Quy định chung về chứng khoán" />
<meta property="article:tag" content="Quy định chung về chứng khoán" />
<meta property="og:description" content="Chứng khoán là bằng chứng xác nhận quyền và lợi ích hợp pháp của người sở hữu đối với tài sản hoặc phân vốn của tổ chức phát hành. Chứng khoán được thể hiện dưới hình thức chứng chỉ, bút toán ghi sổ hoặc dữ liệu điện tử, bao gồm các loại sau đây:" />
<meta property="og:image" content="https://luatsutructuyen.vn/images/tintuc/u9zXFdrVfCj0JM7Eaqsh.jpg" />
<meta property="og:image:width" content="300" />
<meta property="og:image:height" content="300" />
<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
<link rel="canonical" href="https://luatsutructuyen.vn/" />

<meta name="google-site-verification" content="1J5aik1mevt9uLx4SW_f53U1D3E_Kn8750Nq2XSRdEI" />




</head>
<body>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KT5HGZQ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v4.0&appId=443232056445822&autoLogAppEvents=1"></script>

	<!-- Header -->
	<div class="container-fluid head_border pt-1">
		<div class="container p-0">
			<div class="row">
				<div class="col-md-3 p-0 logo-default">
					<a href="">
						<img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers">
					</a>
					<button class="icon-nav">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>
				</div>
				<div class="col-md-6 line-top-mobile">
					<div class="row">
						<div class="col-12 head_hotline">
							Call us: <strong>(028) 66.701.709</strong> | 
							Hotline: <strong>0903.419.479</strong>
						</div>
					</div>
					<div class="row">
						<div class="col-12 box_search">
							<form action="https://luatsutructuyen.vn/timkiem.php" method="get">
								<input type="text" name="keywords" class="keywords_search" placeholder="Nhập từ khóa cần tìm">
								<input type="submit" name="btn_search" class="btn_search out-mobile" value="">
							</form>
						</div>
					</div>
				</div>
				<div class="col-md-3 text-center ngonngu">
					<p>Ngôn ngữ</p>
					<a href="https://luatsutructuyen.vn/language/en"><img src="https://luatsutructuyen.vn/images/en.png" alt="english">English</a> / 
					<a href="https://luatsutructuyen.vn/language/vi"><img src="https://luatsutructuyen.vn/images/vn.jpg" alt="Vietnam">Tiếng Việt</a> 
				</div>
			</div>
		</div>
	</div>
	
	<!-- Menu -->
	<div class="container-fluid head_menu pt-1 mt-2">
		<div class="container">
			<div class="row">
				<div class="col-md-8 p-0">
						<ul>
							<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
							<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a>
								<ul class="sub-menu">
									<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Công ty</a></li>
									<li><a href="https://luatsutructuyen.vn/luat-su">Luật sư</a></li>
									<li><a href="https://luatsutructuyen.vn/chuyen-vien">Chuyên viên</a></li>
								</ul>
							</li>
							<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
							<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
							<li><a href="https://luatsutructuyen.vn/tuyen-dung">Tuyển dụng</a></li>
							<li><a href="https://luatsutructuyen.vn/lien-he.html">Liên hệ</a></li>
							
						</ul>
				</div>
				<div class="col-md-4 text-right head_social out-mobile">
					<a href="https://www.facebook.com/ApoloLawyers/" target="_blank"><i class="fab fa-facebook-f"></i></a>
					<a href="https://twitter.com/ApoloLawyers" target="_blank"><i class="fab fa-twitter"></i></a>
					<a href="https://www.instagram.com/apololawyers" target="_blank"><i class="fab fa-instagram"></i></a>
				</div>
			</div>
		</div>
	</div>
	
	


	
<div class="container-fluid mb-4">
	<div class="container">
		<div class="row">

			<div class="nav_page">
				<span><i class="fas fa-home"></i> <a href="https://luatsutructuyen.vn">Trang chủ</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></span>
				<i class="fas fa-caret-right"></i>
				<span><a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html">Quy định chung về chứng khoán</a></span>
			</div>
			
		</div>
	</div>
</div>


<!-- Bai viet -->
<div class="container-fluid baiviet mb-2">
	<div class="container p-0">
		<div class="row">
			<div class="col-md-9">
			<div class="noidung_baiviet">
				<h1 class="title_baiviet">Quy định chung về chứng khoán</h1>

				<div class="fb-like mb-2" data-href="https://luatsutructuyen.vn/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html" data-width="" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>


				<div class="content_baiviet">
					<p style="text-align:justify"><span style="color:rgb(105, 105, 105)"><strong><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Đầu tư chứng khoán không còn là lĩnh vực mới mẻ tại Việt Nam. Tuy nhiên, không phải ai cũng nắm rõ những quy định về chứng khoán. Trong phạm vi bài viết này, Apolo Lawyers&nbsp;sẽ cung cấp cho Quý độc giả những thông tin cơ bản liên quan đến một số thuật ngữ trong lĩnh vực chứng khoán.</span></span></strong></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Những thuật ngữ thường gặp gồm:</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">1.&nbsp;<em><strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html">Chứng&nbsp;khoán</a></strong>&nbsp;</em>là&nbsp;bằng&nbsp;chứng&nbsp;xác&nbsp;nhận&nbsp;quyền&nbsp;và&nbsp;lợi&nbsp;ích&nbsp;hợp&nbsp;pháp&nbsp;của&nbsp;người&nbsp;sở&nbsp;hữu&nbsp;đối&nbsp;với tài&nbsp;sản&nbsp;hoặc&nbsp;phân&nbsp;vốn&nbsp;của&nbsp;tổ&nbsp;chức&nbsp;phát&nbsp;hành.&nbsp;Chứng&nbsp;khoán&nbsp;được&nbsp;thể&nbsp;hiện&nbsp;dưới&nbsp;hình&nbsp;thức&nbsp;chứng&nbsp;chỉ, bút toán&nbsp;ghi&nbsp;sổ&nbsp;hoặc&nbsp;dữ liệu điện&nbsp;tử, bao gồm các loại sau đây:</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">a)&nbsp;Cổ&nbsp;phiếu, trái phiếu, chứng chỉ&nbsp;quỹ;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">b)&nbsp;Quyền&nbsp;mua&nbsp;cổ&nbsp;phần,&nbsp;chứng&nbsp;quyền,&nbsp;quyền&nbsp;chọn&nbsp;mua,&nbsp;quyền&nbsp;chọn&nbsp;bán,&nbsp;hợp&nbsp;đồng tương&nbsp;lai, nhóm chứng khoán&nbsp;hoặc&nbsp;chỉ&nbsp;số&nbsp;chứng&nbsp;khoán;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">c)&nbsp;Hợp đồng&nbsp;góp vốn đầu&nbsp;tư;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">d) Các loại&nbsp;chứng khoán khác do Bộ Tài&nbsp;chính&nbsp;quy định.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">2.&nbsp;<em>Cổ phiếu</em>&nbsp;là loại chứng khoán xác nhận quyền và lợi ích hợp pháp của người sở hữu đối với một phần vốn cổ phần của tổ chức phát hành.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">3<em>. Trái phiếu</em>&nbsp;là loại chứng khoán xác nhận quyền và lợi ích hợp pháp của người sở hữu đối với một phần vốn nợ của tổ chức phát hành.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">4.&nbsp;<em>Chứng chỉ quỹ</em>&nbsp;là loại chứng khoán xác nhận quyền sở hữu của nhà đầu tư đối với một phần vốn góp của quỹ đại chúng.&nbsp;<em>Quỹ đại chúng</em>&nbsp;là quỹ đầu tư chứng khoán thực hiện chào bán chứng chỉ quỹ ra công chúng.&nbsp;<em>Quỹ đầu tư chứng khoán</em>&nbsp;là quỹ hình thành từ vốn góp của nhà đầu tư với mục đích kiếm lợi nhuận từ việc đầu tư vào chứng khoán hoặc các dạng tài sản đầu tư khác, kể cả bất động sản, trong đó nhà đầu tư không có quyền kiểm soát hàng ngày đối với việc ra quyết định đầu tư của quỹ.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">5.&nbsp;<em>Quyền&nbsp;mua&nbsp;cổ&nbsp;phần&nbsp;</em>là&nbsp;loại&nbsp;chứng&nbsp;khoán&nbsp;do&nbsp;công&nbsp;ty&nbsp;cổ&nbsp;phần&nbsp;phát&nbsp;hành&nbsp;nhằm&nbsp;mang&nbsp;lại cho cổ đông&nbsp;hiện hữu quyền mua&nbsp;cổ phần mới theo điều kiện đã&nbsp;được&nbsp;xác định.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">6.&nbsp;<em>Chứng quyền</em>&nbsp;là loại chứng khoán được phát hành cùng với việc phát hành trái phiếu hoặc cổ phiếu ưu đãi, cho phép người sở hữu chứng khoán được quyền mua một số cổ phiếu phổ thông nhất định theo mức giá đã được xác định trước trong thời kỳ nhất định.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">7.&nbsp;<em>Quyền chọn mua, quyền chọn bán</em>&nbsp;là quyền được ghi trong hợp đồng cho phép người mua lựa chọn quyền mua hoặc quyền bán một số lượng chứng khoán được xác định trước trong khoảng thời gian nhất định với mức giá được xác định trước.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">8.&nbsp;<em>Hợp đồng tương lai</em>&nbsp;là cam kết mua hoặc bán các loại chứng khoán, nhóm chứng khoán hoặc chỉ số chứng khoán nhất định với một số lượng và mức giá nhất định vào ngày xác định trước trong tương lai.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">9.&nbsp;<em>Hợp&nbsp;đồng&nbsp;góp&nbsp;vốn&nbsp;đầu&nbsp;tư&nbsp;</em>là&nbsp;hợp&nbsp;đồng&nbsp;góp&nbsp;vốn&nbsp;bằng&nbsp;tiền&nbsp;hoặc&nbsp;tài&nbsp;sản&nbsp;giữa&nbsp;các&nbsp;nhà&nbsp;đầu&nbsp;tư với&nbsp;tổ&nbsp;chức&nbsp;phát&nbsp;hành&nbsp;hợp&nbsp;đồng&nbsp;nhằm&nbsp;mục&nbsp;đích&nbsp;lợi&nbsp;nhuận&nbsp;và&nbsp;được&nbsp;phép&nbsp;chuyển&nbsp;đổi&nbsp;thành&nbsp;chứng khoán khác</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">10.&nbsp;<strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html"><em>Nhà đầu tư chứng khoán chuyên nghiệp</em></a></strong>&nbsp;là ngân hàng thương mại, công ty tài chính, công ty cho thuê tài chính, tổ chức kinh doanh bảo hiểm, tổ chức kinh doanh chứng khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">11.&nbsp;<strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html"><em>Chào bán chứng khoán ra công chúng</em></a></strong>&nbsp;là việc chào bán chứng khoán theo một trong các phương thức sau đây:</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">a) Thông qua phương tiện thông tin đại chúng, kể cả Internet;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">b) Chào bán chứng khoán cho từ một trăm nhà đầu tư trở lên, không kể nhà đầu tư chứng khoán chuyên nghiệp;</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">c) Chào bán cho một số lượng nhà đầu tư không xác định.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">12.&nbsp;<strong><em><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html">Chào&nbsp;bán&nbsp;chứng&nbsp;khoán&nbsp;riêng&nbsp;lẻ</a>&nbsp;</em></strong>là&nbsp;việc&nbsp;tổ&nbsp;chức&nbsp;chào&nbsp;bán&nbsp;chứng&nbsp;khoán&nbsp;cho&nbsp;dưới&nbsp;một trăm nhà&nbsp;đầu&nbsp;tư,&nbsp;không&nbsp;kể&nbsp;nhà&nbsp;đầu&nbsp;tư&nbsp;chứng&nbsp;khoán&nbsp;chuyên&nbsp;nghiệp&nbsp;và&nbsp;không&nbsp;sử&nbsp;dụng&nbsp;phương&nbsp;tiện thông tin đại&nbsp;chúng hoặc&nbsp;Internet.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">13<em>.&nbsp;<strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html">Bản cáo bạch</a></strong></em>&nbsp;là tài liệu hoặc dữ liệu điện tử công khai những thông tin chính xác, trung thực, khách quan liên quan đến việc chào bán hoặc niêm yết chứng khoán của tổ chức phát hành.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">14.&nbsp;<em>Niêm yết chứng khoán</em>&nbsp;là việc đưa các chứng khoán có đủ điều kiện vào giao dịch tại Sở giao dịch chứng khoán hoặc Trung tâm giao dịch chứng khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">15.&nbsp;<em>Thị trường giao dịch chứng khoán</em>&nbsp;là địa điểm hoặc hình thức trao đổi thông tin để tập hợp lệnh mua, bán và giao dịch chứng khoán.<a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html"><img alt="" src="/upload/images/Thi_truong_chung_khoan.jpg" style="border-style:solid; border-width:2px; float:right; height:200px; margin:10px; width:300px" /></a></span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">16.&nbsp;<em>Kinh doanh chứng khoán</em>&nbsp;là việc thực hiện nghiệp vụ môi giới chứng khoán, tự doanh chứng khoán, bảo lãnh phát hành chứng khoán, tư vấn đầu tư chứng khoán, lưu ký chứng khoán, quản lý quỹ đầu tư chứng khoán, quản lý danh mục đầu tư chứng khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">17.&nbsp;<a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html"><strong><em>Môi giới chứng khoán</em></strong>&nbsp;</a>là việc làm trung gian thực hiện mua, bán chứng khoán cho khách hàng.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">18<em>. Tự doanh chứng khoán</em>&nbsp;là việc công ty chứng khoán mua hoặc bán chứng khoán cho chính mình.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">19.&nbsp;<em>Bảo lãnh phát hành chứng khoán</em>&nbsp;là việc cam kết với tổ chức phát hành thực hiện các thủ tục trước khi chào bán chứng khoán, nhận mua một phần hay toàn bộ chứng khoán của tổ chức phát hành để bán lại hoặc mua số chứng khoán còn lại chưa được phân phối hết của tổ chức phát hành hoặc hỗ trợ tổ chức phát hành phân phối chứng khoán ra công chúng.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">20.&nbsp;<em>Tư&nbsp;vấn&nbsp;đầu&nbsp;tư&nbsp;chứng&nbsp;khoán&nbsp;</em>là&nbsp;việc&nbsp;cung&nbsp;cấp&nbsp;cho&nbsp;nhà&nbsp;đầu&nbsp;tư&nbsp;kết&nbsp;quả&nbsp;phân&nbsp;tích,&nbsp;công&nbsp;bố&nbsp;báo&nbsp;cáo phân&nbsp;tích&nbsp;và&nbsp;khuyến&nbsp;nghị&nbsp;liên&nbsp;quan&nbsp;đến&nbsp;chứng&nbsp;khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">21.&nbsp;<em>Lưu ký chứng khoán</em>&nbsp;là việc nhận ký gửi, bảo quản, chuyển giao chứng khoán cho khách hàng, giúp khách hàng thực hiện các quyền liên quan đến sở hữu chứng khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">22.&nbsp;<em>Đăng ký chứng khoán</em>&nbsp;là việc ghi nhận quyền sở hữu và các quyền khác của người sở hữu chứng khoán.</span></span></p>

<p style="text-align:justify"><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Trên đây là những nội dung cần thiết mà Apolo Lawyers cho rằng Quý độc giả cần nắm vững liên quan đến các thuật ngữ về&nbsp;<strong><a href="http://luatsutructuyen.net/bai-viet-chi-tiet/quy-dinh-chung-ve-chung-khoan-109.html">chứng khoán</a></strong>.&nbsp;</span></span></p>

<p style="text-align:justify"><span style="font-family:tahoma,geneva,sans-serif; font-size:14px">Nguồn ảnh: Internet</span></p>

<p style="text-align:right"><strong><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">Thủy Lê</span></span></strong></p>

<p style="text-align:right"><em><span style="font-size:14px"><span style="font-family:tahoma,geneva,sans-serif">(Nguồn: luatsutructuyen.vn)</span></span></em></p>

<p style="text-align:justify"><span style="color:rgb(33, 37, 41); font-family:tahoma,geneva,sans-serif; font-size:14px">Trong trường hợp Quý khách cần sự tư vấn trực tiếp từ Luật sư,&nbsp;vui lòng liên hệ với chúng tôi&nbsp;-&nbsp;</span><strong><span style="color:rgb(33, 37, 41); font-family:open sans,helvetica,arial,sans-serif; font-size:14px"><span style="font-family:tahoma,geneva,sans-serif"><a href="http://apolo.com.vn/" style="color: rgb(220, 51, 51); box-sizing: border-box; background-color: transparent; touch-action: manipulation;" target="_blank">Công ty Luật APOLO LAWYERS</a></span></span></strong><span style="color:rgb(33, 37, 41); font-family:tahoma,geneva,sans-serif; font-size:14px">.</span></p>
				</div>
			</div>
			<div class="baiviet_lienquan">
				<!-- <h5>Các bài viết khác</h5> -->
				Các bài viết khác				<ul>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/tu-van-thanh-lap-chi-nhanh-cong-ty-nuoc-ngoai-tai-viet-nam-moi-nhat-246.html">Tư vấn thành lập chi nhánh công ty nước ngoài tại Việt Nam mới nhất</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/gianh-quyen-nuoi-con-du-thu-nhap-khong-on-dinh-131.html">Giành quyền nuôi con dù thu nhập không ổn định</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/don-phuong-cham-dut-thuc-hien-hop-dong-uy-quyen-102.html">Đơn phương chấm dứt thực hiện hợp đồng ủy quyền</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/dich-vu-luat-su-soan-thao-ban-y-kien-phap-ly-227.html">Dịch vụ luật sư soạn thảo bản ý kiến pháp lý</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/nhung-truong-hop-khong-duoc-don-phuong-ly-hon-290.html">Những trường hợp không được đơn phương ly hôn</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/cac-loai-thue-doanh-nghiep-phai-nop-43.html">Các loại thuế doanh nghiệp phải nộp</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/co-duoc-khieu-nai-quyet-dinh-thi-hanh-an-dan-su-khong-94.html">Có được khiếu nại quyết định thi hành án dân sự không</a></li>
										<li><i class="far fa-hand-point-right"></i> <a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/dich-vu-soan-thao-hop-dong-thuong-mai-281.html">Dịch vụ soạn thảo hợp đồng thương mại</a></li>
										
				</ul>
			</div>
				

			</div>
			<div class="col-md-3 quangcao out-mobile">
									<p><a href="https://lyhon.net/bai-viet/tu-van-ly-hon-tron-goi-tai-thanh-pho-ho-chi-minh.html"><img src="https://luatsutructuyen.vn/images/slider/7Q1AyItmO8NW0sJPuCRe.jpg" alt="Tư vấn ly hôn trọn gói tại Thành phố Hồ Chí Minh" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-rieng-cho-doanh-nghiep-166.html"><img src="https://luatsutructuyen.vn/images/slider/IpbTguZEOycqXBDntNlC.jpg" alt="Dịch vụ luật sư riêng cho doanh nghiệp" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/bai-viet-chi-tiet/dich-vu-luat-su-tai-thanh-pho-ho-chi-minh-204.html"><img src="https://luatsutructuyen.vn/images/slider/o6Ocq52dpkAHiLV31bZ0.jpg" alt="Dịch vụ Luật sư tại Thành phố Hồ Chí Minh" target="_blank"></a></p>
									<p><a href="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/thu-tuc-xin-cap-giay-phep-lao-dong-11.html"><img src="https://luatsutructuyen.vn/images/slider/QEBeUDxWZGiOlJRtwdNF.jpg" alt="Thủ tục xin cấp giấy phép lao động" target="_blank"></a></p>
									<p><a href="Dịch vụ Luật sư tư vấn ly hôn nhanh"><img src="https://luatsutructuyen.vn/images/slider/NeZlIaEDbwAd3WLy6RgQ.jpg" alt="https://luatsutructuyen.vn/dich-vu-phap-ly-chi-tiet/dich-vu-luat-su-tu-van-ly-hon-nhanh-174.html" target="_blank"></a></p>
							</div>
		</div>
	</div>
</div>



<!-- Nut Call -->


<!-- Dang ky nhan tin khuyen mai -->
<div class="container-fluid dang-ky-nhan-tin">
	<div class="container">
		<div class="row">
           <div class="col-md-6">
	            <div class="mobile-fix">
	                <img src="https://levo.vn/images/i_dkmail.png" alt="Đăng ký nhận tin">
	            </div>
	            <!-- <h3>Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong></h3> -->
				Đăng ký nhận bản tin ngay hôm nay để nhận được những thông tin mới nhất từ <strong>CÔNG TY LUẬT APOLO LAWYERS</strong>				           </div>
           <div class="col-md-6 text-right">
               <input type="text" name="email" class="register-big-sale-email" placeholder="Nhập email của bạn">
               <input type="submit" name="btn_submit" class="btn-register-big-sale-email" value="Đăng ký">
           </div>
       </div>
	</div>
</div>
<!-- Footer -->
	<div class="container-fluid footer">
		<div class="container">
			<div class="row">
				<div class="col-md-6 mb-3">
					<div class="footer-logo">
						<a href=""><img src="https://luatsutructuyen.vn/images/a1oFsvA69K7rXfnGq5Sy.png" alt="Công ty Luật Apolo Lawyers"></a>
					</div>
					<!-- <h1>Công ty Luật Apolo Lawyers</h1> -->
					<div class="footer-tencongty">Công ty Luật Apolo Lawyers</div>
					<!-- <h3><i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh</h3>
					<h3><i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a></h3>
					<h3><i class="fas fa-envelope"></i> contact@apolo.com.vn</h3> -->
					
					
					<i class="fas fa-home"></i> Tầng 10, Tòa nhà PaxSky, 51 Nguyễn Cư Trinh, Quận 1, TP. Hồ Chí Minh					<p> <i class="fas fa-phone"></i> <a href="tel:(028) 66.701.709">(028) 66.701.709</a> - <a href="tel:0903.419.479">0903.419.479</a> </p>
					<i class="fas fa-envelope"></i> contact@apolo.com.vn				</div>
				<div class="col-md-3 footer-thong-tin-cong-ty">
					<!-- <h4>&nbsp;</h4> -->
					&nbsp;
					<ul>
						<li><a href="https://luatsutructuyen.vn">Trang chủ</a></li>
						<li><a href="https://luatsutructuyen.vn/gioi-thieu.html">Giới thiệu</a></li>
						<li><a href="https://luatsutructuyen.vn/dich-vu-phap-ly">Dịch vụ pháp lý</a></li>
						<li><a href="https://luatsutructuyen.vn/bai-viet">Bài viết</a></li>
						<li><a href="https://luatsutructuyen.vn">Liên hệ</a></li>
					</ul>
				</div>
				<div class="col-md-3 footer-payment text-center">
					<!-- <h4>Kết nối</h4> -->
					Kết nối					<div class="social-img">
						<a href="https://www.facebook.com/ApoloLawyers/" target="_blank" class="facebook"><i class="fab fa-facebook-f"></i></a>
						<a href="https://www.instagram.com/apololawyers" target="_blank" class="instagram"><i class="fab fa-instagram"></i></a>
						<a href="https://twitter.com/ApoloLawyers" target="_blank" class="twitter"><i class="fab fa-twitter"></i></a>
						<a href="https://www.youtube.com/c/ApoloLawyers" target="_blank" class="youtube"><i class="fab fa-youtube"></i></a>
					</div>
					<!-- <h4 class="mt-4">Chấp nhận thanh toán</h4> -->
					Chấp nhận thanh toán					<div class="payment-img">
						<img src="https://luatsutructuyen.vn/images/visa.png" alt="Chấp nhận thanh toán VISA">
						<img src="https://luatsutructuyen.vn/images/master.png" alt="Chấp nhận thanh toán MASTER">
						<img src="https://luatsutructuyen.vn/images/paypal.png" alt="Chấp nhận thanh toán PAYPAL">
					</div>
				</div>
			</div>
		</div>
	</div>


<style>
	.phone_call{
		position: fixed;
		bottom: 55px;
		right: 50px;
		display: none;
		width: 50px;
		height: 50px;
	}
	.phone_call img{
		width: 100px;
	}
	@media only screen and (max-width: 770px) {
		.phone_call{
			display: block;
		}
	}
	.zalo-chat-widget{  
    bottom: 90px!important;  
    right: 25px!important;  
}
</style>


    <!-- Your Plugin chat code -->
    <div id="fb-customer-chat" class="fb-customerchat">
    </div>

    <script>
      var chatbox = document.getElementById('fb-customer-chat');
      chatbox.setAttribute("page_id", "248262305775009");
      chatbox.setAttribute("attribution", "biz_inbox");
      chatbox.setAttribute("logged_in_greeting", "Kính chào Quý Khách, Chúng tôi là Công ty Luật Apolo Lawyers thuộc Đoàn Luật sư TP. Hồ Chí Minh, Quý Khách cần chúng tôi hỗ trợ vấn đề gì?");
      chatbox.setAttribute("logged_out_greeting", "Vui lòng ghé thăm website: https://luatsutructuyen.vn để tìm hiểu thêm các dịch vụ pháp lý khác của chúng tôi. Trân trọng");
 	  
      window.fbAsyncInit = function() {
        FB.init({
          xfbml            : true,
          version          : 'v10.0'
        });
      };

      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = 'https://connect.facebook.net/vi_VN/sdk/xfbml.customerchat.js';
        fjs.parentNode.insertBefore(js, fjs);
      }(document, 'script', 'facebook-jssdk'));
    </script>



    

<div class="zalo-chat-widget" data-oaid="128393222682996881" data-welcome-message="Chuyên trang tư vấn pháp lý trực tuyến của Công ty Luật Apolo Lawyers" data-autopopup="0" data-width="" data-height=""></div>

<script src="https://sp.zalo.me/plugins/sdk.js"></script>

<!-- ICON CONTACT US -->

<div class="contact-us-icon">
	<a href="https://luatsutructuyen.vn/contact.html"><img src="https://luatsutructuyen.vn/images/icon_email.png" alt="icon_email"></a>
</div>

<div class="phone_call">
	<a href="tel:0903419479"><img src="https://luatsutructuyen.vn/images/phone-icon.gif" alt="phone-icon"></a>
</div>
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>